.s19_RadioLine {
  display: flex;
  flex-flow: row wrap;
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
}


.s19_RadioLine div {
  flex: 1 0 25px;
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
}


.s19_RadioLine div:nth-child(1) {
  flex: 0 0 25px;
}




.ins_DeclarationLine {
  display: flex;
  flex-flow: row wrap;
  padding: 0;
  margin: 10px 0;
}


.ins_DeclarationLine div {
  flex: 1 0 25px;
  padding: 0;
  margin: 0;
  margin-bottom: 10px;
}


.ins_DeclarationLine div:nth-child(2) {
  flex: 0 0 95px;
  padding-left: 10px;
}




.ins_InfoLine {
  display: flex;
  flex-flow: row wrap;
  padding: 0;
  margin: 0;
  margin-bottom: 2px;
}

.ins_InfoLine .Head {
  flex: 0 0 150px;
  padding: 4px;
  margin-right: 2px;
  background-color: #c1c1c1;
  text-align: left;
}

.ins_InfoLine .Data {
  flex: 1 0 120px;
  padding: 4px;
  background-color: #e0e0e0;
  text-align: left;
  font-weight: bold;
}

.ins_InfoLine input[type="text"] {
  width: 95%;
}


.ccb_InfoHeader {
  position: relative;
  padding: 4px;
  margin: 0;
  margin-bottom: 2px;
  background-color: #c1c1c1;
  text-align: left;
  font-weight: bold;
}


.ccb_DeleteButton {
  position: absolute;
  right: 10px;
  margin: 0;
}

.ccb_DeleteButton .s19_ActionButton {
  padding: 0 8px;
}

.ccb_AddBlock {
  margin: 10px 0;
  padding-left: 130px;
}




#ccb_PromoCode {
  width: 150px;
}


.ccb_Summary_List {
}

.ccb_Summary_List_Line {
  display: flex;
  flex-flow: row wrap;
  padding: 0;
  margin: 0;
  margin-bottom: 2px;
}

.ccb_Summary_List_Line .Name {
  flex: 1 0 120px;
  padding: 2px 0;
  margin: 0;
  text-align: right;
}

.ccb_Summary_List_Line .Cost {
  flex: 0 0 60px;
  padding: 2px 0 2px 10px;
  margin: 0;
  text-align: right;
}

.ccb_Summary_Buy {
  padding: 0;
  margin: 0;
  text-align: right;
}


.ccb_InputLine {
  position: relative;
  display: flex;
  flex-flow: row wrap;
  padding: 0 0  5px 0;
  margin: 0;
  text-align: left;
}

.ccb_DescFull {
  position: relative;
  flex: 0 0 200px;
  padding: 0;
  margin: 0;
}

.ccb_DescOpt {
  position: relative;
  flex: 0 0 184px;
  padding: 0;
  margin: 0;
}


.ccb_Opt {
  position: relative;
  flex: 0 0 16px;
  padding: 0;
  margin: 0;
}

.ccb_InputFull {
  position: relative;
  flex: 0 0 494px;
  padding: 0;
  margin: 0;
}

.ccb_InputSplit {
  position: relative;
  flex: 0 0 180px;
  padding: 0;
  margin: 0;
}

@media screen and (min-width: 400px) {

.ccb_Promo_Line .Title {
	flex: 0 0 109px;
	padding: 4px;
	margin-right: 2px;
  text-align: right;
}

.ccb_Promo_Line .Text {
  flex: 1 0 150px;
	padding: 4px;
}